@charset "UTF-8";
/* CSS Document */
/* みるみるSHOP */
.back-mirumirushop {
  background-image: url(https://mirumirunet.com/list-optician/img/back.jpg);
  background-repeat: no-repeat;
  background-size: cover
}
.bubble1 {
  position: relative;
  display: inline-block;
  padding: 3px 5px;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  background: #3b3b8b;
  border-radius: 50%;
  box-sizing: border-box;
}
.point {
  font-size: 14px;
  height: 35px;
  margin-left: 10px;
  padding: 0.5em 1em;
  color: #fff;
  border-radius: 10px 10px 0 0;
  background: #3b3b8b;
  float: left;
}
/* ここから下がボタンのCSS　*/
.btn-gradation {
  display: inline-block;
  width: auto;
  text-align: center;
  font-size: 16px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 12px 24px;
  border-radius: 4px;
  background-color: #eeba00;
  transition: .5s;
  background-size: 200%;
} /* みるみるSHOPここまで */
.back-baby {
  background-image: url(../growthofeyes/img/1-baby-eyes.jpg);
  background-repeat: no-repeat;
  background-size: 15%;
  background-position: right bottom;
  padding-bottom: 80px;
}
/* 三角部分 */
.balloon-text-right:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-right: 10px solid #f4d35c;
  top: 15px;
  left: -23px;
}
.balloon-text-right:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-right: 10px solid #fffbe9;
  top: 15px;
  left: -19px;
}
.balloon-text-left:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-left: 10px solid #f4d35c;
  top: 15px;
  right: -23px;
}
/* 右からの吹き出しテキスト */
.balloon-text-left:after {
  position: absolute;
  content: '';
  border: 14px solid transparent;
  border-left: 17px solid #fffbe9;
  top: 11px;
  right: -23px;
}
.kamei {
  line-height: 1em;
  padding-left: 10px
}
@media (max-width: 640px) {
  .kamei {
    line-height: 1.2em;
    padding-bottom: 10px;
    padding-left: 0px;
    width: 100%;
    margin-bottom: 20px
  }
}
.kamei-date {
  width: 27%;
  float: left;
  height: 30px;
}
.kamei-naiyou {
  width: 73%;
  float: right;
  height: 30px;
}
@media (max-width: 640px) {
  .kamei-date {
    min-width: 40px;
    width: auto;
    float: left;
    font-size: 11px;
    height: 20px;
  }
  .kamei-naiyou {
    width: auto;
    float: right;
    font-size: 13px;
    height: 20px;
  }
}
/*--------------------
 みるみるポイント
--------------------*/
.mirumirupoint {
  position: relative;
  width: 100%;
  padding: 20px 20px 10px;
  border: 3px dotted #cb1232;
  border-radius: 10px;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 20px
}
@media (max-width: 640px) {
  .mirumirupoint {
    margin-top: 0px;
    margin-bottom: 20px
  }
}
/*--------------------
 みるみるポイント
--------------------*/
.mirumirupoint-round {
  position: relative;
  padding: 40px 80px;
  border: 3px dotted #cb1232;
  border-radius: 50%;
  display: inline-block;
  width: 90%;
  margin: 0 auto;
}
/* 丸の背景 */
.round-back {
  margin-top: -20px;
  border-radius: 100%;
  height: 100px;
  width: 100px;
  z-index: 10;
  position: relative;
  padding: 30px 10px;
  color: #fff;
}
/* 丸の背景 */
.bor-bol-bei {
  border: #F2E9E4 30px solid;
  padding: 20px
}
/*--------------------
 みるみる手帳の目次
--------------------*/
body {
  counter-reset: my-counter 0; /* number のカウンタを 0 にセット */
}
.tetyou-mokuji ol {
  counter-reset: my-counter;
  padding: 0;
}
.tetyou-mokuji li {
  margin-bottom: 10px;
  padding-left: 30px;
  position: relative;
}
.tetyou-mokuji li:before {
  counter-increment: my-counter;
  content: counter(my-counter);
  background-color: #e58d9d;
  color: #222;
  display: block;
  float: left;
  line-height: 22px;
  margin-left: -30px;
  text-align: center;
  height: 27px;
  width: 27px;
  padding: 2px;
  border-radius: 50%;
  margin-right: 10px;
}
/*--------------------
 みるみる手帳の監修など
--------------------*/
.techou-li {
  width: 100%;
  float: left;
}
@media (max-width: 640px) {
  .techou-li {
    width: 100%;
    float: left;
    padding-left: 0;
    line-height: 1.5;
  }
}
.kansyu {
  width: 57px;
  float: left;
}
.kansyu2 {
  margin-top: 0px;
  width: 57px;
  float: left;
}
@media (max-width: 374px) {
  .kansyu2 {
    margin-top: 10px;
    width: 0px;
    float: left;
  }
}
.techou-yaku {
  float: left;
}
.techou-yaku3 {
  float: left;
}
.techou-yaku2 {
  float: left;
  margin-left: 15px;
}
.techou-name {
  width: auto;
  float: left;
}
@media (max-width: 780px) {
  .techou-yaku3 {
    float: left;
  }
  .techou-yaku2 {
    float: left;
    margin-left: 0px;
  }
}
/* 眼科一覧 地図ページ */
.map-poti {}
@media (max-width: 640px) {
  .map-poti {
    margin-left: -30px
  }
}
#map-pre-li a {
  color: #3b3b8b;
  font-weight: 700
}
#map-pre-li a:hover {
  background: #3b3b8b;
  padding: 4px 10px;
  color: #fff
}
#map-pre-li ul {
  list-style-type: circle
}
#map-pre-li li {
  width: 70px;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  color: #A8A8C7
}
#map-list {
  font-size: 14px;
  line-height: 10px
}
.prefecture {
  background: #3b3b8b;
  padding: 10px 10px;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0;
  border-radius: 12px
}
/* みるみるショップ一覧 地図ページ */
@media (max-width: 640px) {
  .map-poti {
    margin-left: -30px
  }
}
#map-pre-li-shop a {
  color: #4f8a4a;
  font-weight: 700
}
#map-pre-li-shop a:hover {
  background: #4f8a4a;
  padding: 4px 10px;
  color: #fff
}
#map-pre-li-shop ul {
  list-style-type: circle
}
#map-pre-li-shop li {
  width: 70px;
  display: inline-block;
  text-align: center;
  font-size: 14px;
  color: #dce7db
}
.prefecture-shop {
  background: #4f8a4a;
  padding: 10px 10px;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0;
  border-radius: 12px
}
.box-shadow {
  box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
  border-radius: 12px;
}
.box-shadow2 {
  box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
}
.box-shadow3 {
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.left-box-shadow {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}
@media (max-width: 640px) {
  .left-box-shadow {
    box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-left-radius: 0px;
  }
}
.right-box-shadow {
  box-shadow: 1px 2px 2px 0px rgba(0, 0, 0, 0.2);
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}
@media (max-width: 640px) {
  .right-box-shadow {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-top-right-radius: 0px;
  }
}
/* lp みるみるSHOP　見出し吹き出し */
.balloon3-right {
  position: relative;
  display: inline-block;
  margin: 0.2em 15px 0 0;
  padding: 0 5px;
  width: 130px;
  height: 90px;
  padding-top: 22px;
  line-height: 1.2em;
  text-align: center;
  font-size: 20px;
  font-weight: bolder;
  background: #FFF;
  border-radius: 20px;
  box-sizing: border-box;
  float: left
}
.balloon3-right:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -25px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #FFF;
  z-index: 0;
}
@media (max-width: 640px) {
  .balloon3-right {
    display: inline-block;
    margin: -60px 15px 1em 0;
    padding: 0 5px;
    width: 130px;
    height: 70px;
    padding-top: 18px;
    line-height: 1.2em;
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 20px;
    box-sizing: border-box;
    float: left;
    font-size: 100%
  }
  .balloon3-right:before {
    content: "";
    position: absolute;
    top: 108%;
    right: 50%;
    margin-bottom: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #fff;
    z-index: 0;
  }
}
/* インタビュー　見出し吹き出し */
.balloon2-left {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 15px;
  padding: 30px 30px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #cb1232;
  box-sizing: border-box;
  border-radius: 12px;
}
.balloon2-left:before {
  content: "";
  position: absolute;
  top: 10%;
  left: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #FFF;
  z-index: 2;
}
.balloon2-left:after {
  content: "";
  position: absolute;
  top: 10%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #cb1232;
  ;
  z-index: 1;
}
.balloon2-left p {
  margin: 0;
  padding: 0;
}
/* 紙背景 */
.b-1-paper {
  border: 1px solid #C9C9C9;
  box-shadow: 1px 1px 2px gray;
}
.p-l-s {
  padding: 30px 40px;
}
@media screen and (max-width: 960px) {
  .p-l-s {
    padding: 10px;
  }
}
.techou-mokuji {
  width: 100%;
  border-collapse: collapse;
  font-size: 100%
}
.techou-mokuji table th {
  padding: 10px 10px;
}
.techou-mokuji table td {
  padding: 3px 10px 0px;
}
.techou-mokuji table, td, th {
  border-bottom: 1px solid #DADADA;
  border-collapse: collapse;
}
.techou-mokuji th {
  padding: 6px 10px 3px;
}
@media (max-width: 640px) {
  .techou-mokuji {
    font-size: 80%
  }
  .techou-mokuji .text-small {
    font-size: 80%
  }
  .techou-mokuji th {
    padding: 6px 0px 3px;
  }
}
/*--------------------
 みるみる手帳の目次
--------------------*/
.back-alliance-mirumirushop {
  background-image: url(../alliance-member/img/mirumiru-shop-top.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
  padding-top: 100px
}
.back-lens {
  background-image: url(../alliance-member/img/lens.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 250px;
  padding-top: 30px
}
.back-img-mirumirushop {
  background-image: url(https://mirumirunet.com/list-optician/img/back.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 350px;
  padding-top: 50px
}
.back-megane-genjyou {
  background-image: url(../alliance-member/img/megane-genjyou.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 300px;
  padding-top: 120px
}
@media screen and (max-width: 960px) {
  .back-megane-genjyou {
    background-image: url(../alliance-member/img/megane-genjyou.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 230px;
    padding-top: 80px
  }
}
.miurumiru-img {
  background-image: url(../alliance-member/img/mirumiru-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 300px;
}
@media screen and (max-width: 960px) {
  .miurumiru-img {
    background-image: url(../alliance-member/img/mirumiru-img.jpg);
    background-repeat: no-repeat;
    background-position: center;
    min-height: 140px;
  }
}
.back-mirumiru-zenkoku {
  background-image: url(../alliance-member/img/mirumiru-zenkoku.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 300px;
  padding-top: 160px
}
@media screen and (max-width: 960px) {
  .back-mirumiru-zenkoku {
    background-image: url(../alliance-member/img/mirumiru-zenkoku.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 180px;
    padding-top: 90px
  }
}
.logo-s-box {
  width: 100px;
  height: 60px;
  float: right;
  clear: both;
  margin-bottom: 20px;
}
.back-yenezawa-shop {
  background-image: url(../list-optician/3-yonezawa-ootuka/img/back-shop.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 300px;
  padding-top: 120px
}
@media screen and (max-width: 960px) {
  .back-megane-genjyou {
    background-image: url(../alliance-member/img/megane-genjyou.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 230px;
    padding-top: 80px
  }
}
.back-yonezawa-staff {
  background-image: url(../list-optician/3-yonezawa-ootuka/img/back-staff.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 240px;
  padding-top: 120px
}
/*--------------------
 応援サポートページ
--------------------*/
.clud-course {
  position: relative;
  background: #FFFFFF;
  border: #EBEBEB solid 1px;
  color: #3b3b8b;
  text-align: center;
  padding: 20px 10px 10px;
  border-radius: 12px;
}
.clud-text {
  line-height: 1.2em;
  font-size: 13px;
  font-weight: 600
}
.clud-price {
  margin-top: 4px;
  font-size: 1.3rem;
  font-family: "MyBold";
}
@media (max-width: 640px) {
  .clud-price {
    margin-top: 4px;
  }
  .clud-price {
    font-size: 1.1rem;
  }
}
.cloud-tag {
  position: absolute;
  top: 0px;
  left: 10px;
  padding: 0.1rem 0.3rem;
  background-color: #EBEBEB;
  font-size: 12px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.hp-bt {
  color: #3b3b8b;
}
.hp-bt:hover {
  color: #2D3776;
}
.tokubetuwaku {
  padding: 25px 60px
}
@media (max-width: 640px) {
  .tokubetuwaku {
    padding: 20px 20px 10px
  }
}
/*--------------------
アライアンスメンバー　料金表 
--------------------*/
.plan-detail2 table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  width: 100%;
}
.plan-detail2 table tr:last-child {
  border-bottom: solid 1px #A8A8A8;
  border-bottom: solid 1px #A8A8A8;
}
.plan-detail2 table th {
  text-align: center;
  padding: 13px 0 10px;
  border-top: solid 1px #A8A8A8;
  border-right: solid 1px #A8A8A8;
  border-left: solid 1px #A8A8A8;
  border-bottom: solid 1px #A8A8A8;
}
.plan-main {
  width: 40%;
  text-align: center !important
}
.plan-choice {
  width: 30%;
  letter-spacing: 0.08em;
  line-height: 1.4rem
}
.plan-detail2 table th:nth-child(3) {
  background-color: #eeba00;
  color: white;
}
.plan-detail2 table td {
  text-align: center;
  padding: 7px 20px;
  border-right: solid 1px #A8A8A8;
  border-left: solid 1px #A8A8A8;
  border-bottom: solid 1px #A8A8A8;
  width: auto;
}
.plan-detail2 table .popular {
  width: auto;
}
.plan-detail2 table th.popular {
  position: relative;
}
.plan-detail2 img {
  width: 40px
}
.plan-detail2 table th:nth-child(2) {
  color: white;
  background-color: #3b3b8b;
}
.plan-title-detail {
  font-size: 110%;
  margin: 3px 3px -2px;
  text-align: left !important;
  font-weight: 600
}
.plan-detail {
  font-size: 90%;
  margin: 0px 3px 3px;
  text-align: left;
  color: #888888;
}
.price {
  text-align: right;
  line-height: 1rem;
  padding-top: 10px;
  margin-top: 20px;
  font-size: 20px;
}
.price-tr td {
  height: 60px;
  padding-top: 30px
}
.price-text {
  font-size: 11px;
}
.price-text2 {
  font-size: 13px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .plan-main {
    width: 45%;
    text-align: center !important
  }
  .plan-choice {
    width: 25%
  }
  .plan-detail2 table th {
    padding: 7px 0 5px;
  }
  .plan-detail2 table td {
    padding: 10px 1px 7px;
  }
  .plan-detail2 img {
    width: 30px
  }
  .plan-detail2 table th {
    font-size: 90%;
  }
  .price-tr td {
    letter-spacing: 0.02em;
    font-size: 18px;
  }
  .plan-title-detail {
    font-size: 16px;
  }
}
/* 一般社団法人みるみるプロジェクトについて */
.about table {
  width: 100%;
  border-collapse: collapse;
  background-color: #fff;
  border-radius: 6px;
  border: solid 1px #eee;
}
.about table tr border-bottom: solid 1px #eee;
}
.about table tr:last-child {
  border-bottom: none;
}
.about table th {
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #eee;
  text-align: center;
  padding: 10px 0;
  border-bottom: solid 2px white;
}
.about table td {
  text-align: left;
  width: 70%;
  padding: 10px 0 10px 20px;
  border-bottom: solid 1px #eee;
}
.Table_enkaku {
  width: 100%;
  border-top: solid 1px #B0B0B0;
  border-bottom: solid 1px #B0B0B0;
  border-collapse: collapse;
  background: #fff;
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .Table_enkaku {
    font-size: 12px;
  }
}
.Table-Head-Row {
  border-top: solid 1px #B0B0B0;
  border-bottom: solid 1px #B0B0B0;
}
.Table-Head-Row-Cell {
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  padding-left: 0.5em;
  padding-right: 0.2em;
}
.Table-Body-Row {
  border-top: solid 1px #B0B0B0;
  border-bottom: solid 1px #B0B0B0;
}
.Table-Body-Row-Cell {
  padding-top: 0.75em;
  padding-bottom: 0.75em;
  padding-left: 0.5em;
  padding-right: 0.2em;
}
.Table-Body-Row-Cell a {
  color: #1E1E48
}
.Table-Body-Row-topnone {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}
/*==================================================
スライダーのためのcss
===================================*/
.slider { /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 94%;
  margin: 0 auto;
}
.slider img {
  width: 100%; /*スライダー内の画像を横幅100%に*/
  height: auto;
}
/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.slider .slick-slide {
  margin: 0 10px;
}
/*矢印の設定*/
/*ドットナビゲーションの設定*/
.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #333; /*ドットボタンの現在地表示の色*/
}
/*========= レイアウトのためのCSS ===============*/
.slider ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*==================================================
園児の視力検査について
===================================*/
.list-check li {
  position: relative;
  padding-left: 25px;
  line-height: 1.6em
}
.list-check li:after {
  content: "";
  position: absolute;
  top: .4em;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #050505;
  border-radius: 2px;
}
/*==================================================
背景　ドッグイヤ
===================================*/
.card-dogear {
  position: relative;
  margin: 70px 0;
  background: linear-gradient(180deg, #E8F0FF 0%, #E8F0FF 35%, #F0F0F6 35%, #F0F0F6 100%);
  color: #ffffff;
  padding: 45px 50px 30px;
}
.card-dogear::before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  border-width: 40px 0 0 40px;
  border-style: solid;
  border-color: #E8F0FF #E8F0FF #fff #fff;
}
.card-dogear::after {
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  width: 0;
  border-width: 0 40px 40px 0;
  border-style: solid;
  border-color: #fff #fff #E8F0FF #E8F0FF;
}
@media screen and (max-width: 768px) {
  .card-dogear {
    margin: 20px 0;
    padding: 30px
  }
}
/*==================================================
背景　矢印
===================================*/
.triangle-box .triangle {
  position: relative;
  width: 100%;
  background: #F0F0F6;
}
.triangle-box .triangle:after {
  content: "";
  position: absolute;
  top: 100%;
  right: 50%;
  transform: translatex(50%);
  box-sizing: border-box;
  border-right: calc(50vw) solid transparent;
  border-left: calc(50vw) solid transparent;
  border-top: 100px solid #F0F0F6;
  overflow: hidden;
}
.triangle-box .sec {
  padding: 50px 0px 30px;
}
.triangle-box .sec02 {
  padding-top: 150px;
  background-color: #00bfff;
}
.triangle-box div {
  max-width: 600px;
  margin: 0 auto;
}
section.sec1 {
  padding: 40px 15px 0px;
  background: #D6E8F0;
  position: relative;
  border-left: rgba(178, 178, 178, 0.60) 1px solid;
  border-right: rgba(178, 178, 178, 0.60) 1px solid;
  border-top: rgba(178, 178, 178, 0.60) 1px solid;
  min-height: 130px;
}
section.sec1::before { /* beforeでもafterでも*/
  content: "";
  position: absolute;
  height: 40px;
  width: 100%;
  clip-path: polygon(0 0, 50% 100%, 100% 0); /* ココ */
  background-color: #D6E8F0; /* デモは青色の部分 */
  left: 0;
  margin-left: 0px;
  margin-bottom: 1px;
  bottom: -40px; /* bottomにピッタリくっつけたいので三角の高さ分下にずらす */
}
section.sec2 {
  padding: 60px 15px 20px;
  background: #fff;
  border-left: rgba(178, 178, 178, 0.60) 1px solid;
  border-right: rgba(178, 178, 178, 0.60) 1px solid;
  border-bottom: rgba(178, 178, 178, 0.60) 1px solid;
}
section.sec3 {
  width: 110%;
  margin-left: -5%;
  padding: 0px 15px 10px;
  background-image: linear-gradient(0deg, #D6E8F0 10%, rgba(255, 255, 255, 1) 90%);
  position: relative;
  min-height: 100px;
}
section.sec3::before { /* beforeでもafterでも*/
  content: "";
  position: absolute;
  height: 40px;
  width: 100%;
  clip-path: polygon(0 0, 50% 100%, 100% 0); /* ココ */
  background-color: #D6E8F0;
  left: 0;
  margin-left: -20px;
  bottom: -40px; /* bottomにピッタリくっつけたいので三角の高さ分下にずらす */
  margin-bottom: 1px;
}
@media screen and (max-width: 600px) {
  .triangle-box .sec {
    padding: 20px 0px 60px;
  }
  section.sec1 {
    padding: 25px 15px 0px;
    min-height: 60px;
  }
  section.sec2 {
    margin-top: 4px;
    padding: 56px 15px 20px;
  }
}
section.sec3 {
  padding: 0px 30px 10px;
}
.card-b-kadomaru {
  background: #FFFFFF;
  margin: 70px 0;
  padding: 0px;
  border: #3B3B8B 1px solid;
  border-radius: 12px;
  position: relative;
}

@media screen and (max-width: 600px) {
	.card-b-kadomaru {
  margin: 70px 0 30px;
}

	}
	
.cp_yaji *, .cp_yaji *:after, .cp_yaji *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cp_yaji {
  overflow: hidden;
  width: 100%;
  padding: 0;
  list-style: none;
  font-size: 1.2rem
}
.cp_yaji .cp_yaji-l {
  display: inline-block;
  width: 45%;
  float: left;
  position: relative;
  z-index: 1;
  padding: 0.8em 1em 0.7em 4em;
  text-decoration: none;
  color: #3B3B8B;
  border-radius: 12px 0 0 0;
  background: #D6E8F0;
  display: inline-block;
  height: 73px;
  line-height: 2em;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: bold;
  font-size: 110%;
}
.cp_yaji .cp_yaji-l::after {
  background: #D6E8F0;
  content: "";
  height: 90px;
  position: absolute;
  right: -1em;
  margin-top: -10px;
  top: calc(50% - 31px);
  width: 73px;
  z-index: -100;
  transform: rotate(45deg);
  border-radius: .2em;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.cp_yaji .cp_yaji-r {
  cursor: default;
  height: 63px;
  line-height: 2em;
  padding: 1em 1em 0.7em 4em;
  pointer-events: none;
  color: black;
  background: transparent !important;
  width: 45%;
  float: left
}
.cp_yaji .cp_yaji-r a::before, .cp_yaji .cp_yaji-r a::after {
  content: normal;
}
@media screen and (max-width: 600px) {
  .cp_yaji .cp_yaji-l {
    display: inline-block;
    width: 43%;
    z-index: 1;
    padding: 0.9em 0.1em 0.7em 1.5em;
    font-size: 85%;
    letter-spacing: -0.06em;
    line-height: 1.3em;
    height: 67px;
  }
  .cp_yaji .cp_yaji-l::after {
    background: #D6E8F0;
    content: "";
    height: 40px;
    margin-top: -3px;
    top: calc(50% - 31px);
  }
  .cp_yaji .cp_yaji-r {
    padding: 1.5em 0.2em 0.7em 1.4em;
    width: 57%;
    font-size: 75%;
    letter-spacing: -0.03em;
    line-height: 1.1em;
  }
}
.icon-case {
  font-size: 1rem;
  width: 90px;
  height: 90px;
  line-height: 1.6em;
  padding-top: 15px;
  background-color: white;
  border-radius: 50%;
  border: #3B3B8B 1px solid;
  color: #3B3B8B;
  text-align: center;
  left: -30px;
  top: -10px;
  position: absolute;
  z-index: 10
}
.icon-case-num {
  font-size: 1.8rem;
}
@media screen and (max-width: 600px) {
  .icon-case {
	  font-size: 0.8rem;
  width: 60px;
  height: 60px;
  line-height: 1.3em;
  padding-top: 12px;
    left: -10px;
    top: -45px;
  }
	.icon-case-num {
  font-size: 1rem;
}
}

.gray-box-pd4 {
  background-color: #FBFBFB;
  padding: 50px 40px 70px;
  z-index: 100;
  border-radius: 12px;
}
@media screen and (max-width: 600px) {
  .gray-box-pd4 {
    padding: 50px 15px 70px;
  }
}
.btn--orange, a.btn--orange {
  color: #fff;
  background-color: #eb6100;
  width: 97%;
  line-height: 3em;
  margin: 0 auto;
}
.btn--orange:hover, a.btn--orange:hover {
  color: #fff;
  background: #FFAE75;
}
a.btn--radius {
  border-radius: 100vh;
	letter-spacing: -0.001em
}
.btn--rightblue, a.btn--rightblue {
  color: #121212;
  background-color: #BEDDEC;
  width: 97%;
  line-height: 3em;
  margin: 0 auto;
}
.btn--rightblue:hover, a.btn--rightblue:hover {
  color: #fff;
  background: #86BFDB;
}
.midashi-back-blue {
  background: #D6E8F0;
  padding: 20px 0 6px;
}
.midashi-back-blue p {
  color: #3B3B8B;
  font-family: "MyBold";
  font-size: 1.8rem;
  text-align: center;
}
@media screen and (max-width: 600px) {
	.midashi-back-blue {
  margin-top: 30px;
}
  .midashi-back-blue p {
    font-size: 1.4rem;
    letter-spacing: -0.04em
  }
}
.flow_design05 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flow05 {
  padding-left: 0;
}
.flow05 > li {
  list-style-type: none;
  position: relative;
  padding-left: 50px;
}
.flow05 > li:not(:last-child) {
  padding-bottom: 10px;
}
.flow05 > li .icon05 {
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  border-radius: 100vh;
  display: inline-block;
  background: #fff;
  border: #3B3B8B 1px solid;
  color: #3B3B8B;
  position: absolute;
  left: 0;
}
.flow05 > li:not(:last-child)::before {
  content: '';
  background: #c3c3c3;
  width: 4px;
  height: 100%;
  position: absolute;
  top: calc(50% - -30px);
  left: 19px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.flow05 > li dl dt {
  font-size: 1.3em;
  font-weight: 600;
  color: #3B3B8B;
}
.flow05 > li dl dd {
  margin-left: 0;
}
.supporter-review {
  border: #3B3B8B 1px solid;
  float: left;
  width: 100%;
  padding: 20px 20px 10px;
  margin-bottom: 20px;
  border-radius: 12px;
  min-height: 170px;
  font-size: 97%;
}
@media screen and (max-width: 600px) {
  .supporter-review {
    min-height: 60px;
    padding: 20px 20px 5px;
    margin-bottom: 10px;
  }
}
.btn-border {
  width: 100%;
  text-align: center;
  padding: 30px 6px;
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: 4px 4px 0 #949494;
  box-shadow: 4px 4px 0 #B0B0B0;
  color: #3B3B8B;
	font-size: 104%;
}